from pydantic import BaseModel, ConfigDict, Field


class PaymentMethodDTO(BaseModel):
    key: str = Field(..., min_length=1, max_length=2)
    description: str

    model_config = ConfigDict(from_attributes=True)
